@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600&display=swap');

* {
  font-family: 'Poppins', sans-serif;
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

ul {
  list-style-type: none;
}

.loader-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  margin: 0;
  background-color: #f0f0f0;
}

.loader {
  height: 100px;
  width: 100px;
  border-radius: 50%;
  border: 5px solid #ddd;
  border-top-color: #333;
  animation: rotate 1s infinite;
}

@keyframes rotate {
  100% {
    rotate: 360deg;
  }
}

/*  */
header {
  background: #d32f2f;
}

header h1 {
  color: #fff;
  padding: 20px;
  margin: 0;
}

.fa {
  font-size: 30px;
}

p {
  margin: 0 0 10px;
}

/*  */
.container {
  display: flex;
  flex-flow: column;
  width: 100%;
  max-width: 640px;
  margin: 50px auto;
  box-shadow: 0px 10px 15px -3px rgba(0, 0, 0, 0.1);
  border-radius: 8px;
  padding: 0 0 50px;
}

/*  */

.book-my--fiber {
  background: #d32f2f;
  padding: 30px 20px;
  min-height: 56px;
  float: left;
  width: 100%;
  display: flex;
  flex-flow: column;
  margin-top: 2px;
  margin-bottom: 15px;
}

.book-my--fiber h2 {
  color: #fff;
}

.book-my--fiber p {
  color: #fff;
}

.book-my--fiber h2+p {
  margin-top: 20px;
  margin-bottom: 20px;
}

.book-my--fiber a.btn {
  background: #fff;
  padding: 15px;
  margin: 0 auto;
  width: 100%;
  text-align: center;
  font-size: 25px;
  font-weight: 600;
  text-decoration: none;
  color: #000;
  text-transform: uppercase;
}

/*  */

.section-block {
  padding: 15px;
  max-width: 90%;
  margin: 0 auto;
  width: 100%;
}

.section-block h4 {
  padding-bottom: 25px;
  color: #333;
  display: flex;
  align-items: center;
}

.section-block h4 .fa{
  font-weight: 400;
  font-size: 18px;
  margin-right: 15px;
}

.section-block p {
  color: #666;
}

.section-block a{
  color: #d32f2f;
  text-decoration: none;
}

.section-block a:hover {
  text-decoration: underline;
}

.section-block ul li+li {
  margin: 10px 0 0;
}

.section-block ul.Opening-hrs-list li span {
  width: 100px;
  display: inline-block;
}

.section-block ul.Opening-hrs-list li span:not(:first-child) {
  width: auto;
}


/*  */
.section-block ul.contact-list li span {
  display: block;
}

.section-block ul.contact-list li + li {
  margin: 30px 0 0;
}

.section-block ul.contact-list li span:not(:first-child) {
  margin: 15px 0 0;
  font-weight: 600;
}

.section-block+.section-block {
  margin: 15px auto 0;
  border-top: solid 1px rgba(0, 0, 0, 0.3);
  padding: 30px 15px 15px;
}

.section-block *:not(h4)+h4 {
  margin: 30px 0 0;
}